import { request } from '@/service/request';

/**
 * 运费明细表-列表
 * @param data
 * @returns
 */
export function fetchGetfreightStatisticsList(data: any) {
  return request<Api.finance.FreightStatisticsVo[]>({
    url: '/platform/sku/freightStatisticsList',
    method: 'get',
    params: data
  });
}
